## e-print e-print |

## Functions

GtkPrintOperation * | e_print_operation_new ()
void | e_print_run_page_setup_dialog ()
void | e_print_load_settings ()
void | e_print_save_settings ()

## Description

## Functions

### e_print_operation_new ()

    GtkPrintOperation *
    e_print_operation_new (void);

### e_print_run_page_setup_dialog ()

    void
    e_print_run_page_setup_dialog (GtkWindow *parent);

### e_print_load_settings ()

    void
    e_print_load_settings (GtkPrintSettings **out_settings,
                           GtkPageSetup **out_page_setup);

### e_print_save_settings ()

    void
    e_print_save_settings (GtkPrintSettings *settings,
                           GtkPageSetup *page_setup);